| var conversation = $('#conversations-list').find("[data-conversation-id='" + "#{@conversation.id}" + "']");
| conversation.find('.messages-list').find('ul').append("#{j(render 'messages/message', message: @message, user: current_user)}");
| conversation.find('textarea').val('');
